@import url(http://fonts.googleapis.com/css?family=Oswald:400,300);

/*///// BOOTSTRAP /////*/

.container-fluid {
    max-width: 940px;
}

.row .DnnModule {
    margin-bottom: 10px;
}

.img-thumbnail {
    border-radius:0;
    padding:1px;
}

/*///// TYPE /////*/

p, .content, .contentBold, .contentDisabled, .contentDeleted, .SkinObject, ul li, ol li {
    color: #444;
    font-family: "nimbus-sans", Verdana, sans-serif;
    letter-spacing: normal;
    margin: 0;
}

h1 {
    color: #444;
    font-family: "Oswald", Verdana,sans-serif;
    font-size: 40px;
    font-weight: 600;
    letter-spacing: normal;
    line-height: 1.2;
    margin: 0;
    padding: 0 0 10px;
}

h2 {
    color: #010101;
    font-family: "Oswald", Verdana, sans-serif;
    font-size: 25px;
    font-weight: 300;
    letter-spacing: normal;
    line-height: 1.2;
    margin: 0;
    padding: 5px 0 5px;
}

h3 {
    font-size: 20px;
    font-weight: 300;
    font-family: "Oswald", Verdana, sans-serif;
    margin: 0;
    padding: 15px 0 10px;
    letter-spacing: normal;
    line-height: 1.3;
    color: #010101;
}

h4 {
    color: #010101;
    font-family: "Oswald";
    font-size: 16px;
    font-weight: 300;
    padding-bottom: 10px 0;
    letter-spacing:normal;
}

h5 {
    font-size: 15px;
}

p, ul li, ol li {
    font-size: 14px;
}

p {
    line-height: 22px;
    margin: 0;
    padding-bottom: 12px;
    color: #777777;
}

.content hr {
    border-top: 1px solid #7fbfe3;
    margin: 5px 0;
}

.content ul {
    padding: 0 0 10px;
}

.center {
    text-align: center;
}

.subheading {
    color: #018BB9;
    font-family: "Oswald";
    font-size: 16px;
    font-weight: 300;
    padding-bottom: 25px;
}

/*///// LINKS /////*/

.content a:link, .content a:visited, .content a:active, a, a:visited, a:active {
    font-weight: normal;
    text-decoration: none;
    color: #0099cc;
}

#content-wrap a:link, #content-wrap a:visited, #content-wrap a:active {
    border-bottom: 1px solid #0099cc;
    }

    .content a:hover, a:hover {
        text-decoration: none;
        color: #0099cc;
    }


    .content a.dnnPrimaryAction, a.dnnPrimaryAction {
        color: #fff!important;
        text-decoration: none;
    }

.content a.dnnSecondaryAction {
    color: #333;
    text-decoration: none;
}

.content a.button, .content a.button-small {
    background: none repeat scroll 0 0 #0990C4;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    margin-top: 12px;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.content a.button-small {
    margin-left:5px;
    line-height:18px;
    font-size:11px;
    padding:0px 5px;
}

.underlined {
    border-bottom: #e0e0e0 1px solid;
    margin: 0 0 10px;
}

.grey {
    color: #000000;
}

.light {
    font-weight: normal;
}

/*///// STRUCTURE /////*/

body {
    padding: 0;
}

#header-wrap {
}

    #header-wrap .contact-us {
        float: right;
    }

        #header-wrap .contact-us p {
            font-size: 14px;
            font-style: italic;
            margin-top: 20px;
            margin-right: 20px;
            text-align: right;
        }

        #header-wrap .contact-us a {
            text-decoration: none;
        }

    #header-wrap #social {
        background: #ccc;
        margin-top: 15px;
        height: 30px;
        width: 65px;
        float: right;
    }

#social a {
    display: inline-block;
}

    #social a.email {
        background: url("images/email.png") no-repeat 0 50%;
        height: 30px;
        width: 12px;
        margin: 0 10px;
    }

    #social a.rss {
        background: url("images/rss.png") no-repeat 0 50%;
        width: 24px;
        height: 30px;
    }

#logo-wrap {
}

#logo {
}

#search ul.searchSkinObjectPreview {
    z-index: 201;
}

#search {
    float: right;
    height: 32px;
    margin-top: 10px;
    width: 160px;
    position: relative;
}

    #search a.SearchButton:link, #search a.SearchButton:visited {
        background: url("images/search-icon.png") no-repeat scroll center center rgba(0, 0, 0, 0);
        display: inline-block;
        float: right;
        height: 32px;
        left: 128px;
        margin: 0;
        padding: 0;
        position: absolute;
        text-indent: -9999px;
        width: 32px;
        top:0;
    }

#dnn_dnnSearch_txtSearch {
    border: 1px solid #E5E5E5;
    border-radius: 2px;
    box-shadow: none;
    color: #000000;
    display: block;
    float: left;
    font-size: 11px;
    height: 32px;
    line-height: 32px;
    margin: 0;
    outline: medium none;
    padding: 0 5px 0 10px;
    transition: all 100ms ease-in-out 0s;
    width: 160px;
}

#search .searchInputContainer a.dnnSearchBoxClearText {
    right: 8px !important;
    margin: 8px 0;
}

    #search .searchInputContainer a.dnnSearchBoxClearText.dnnShow {
        background-color: #FFFFFF !important;
    }

#menu-wrapper {
    margin: 10px 0;
}

#content-wrap {
    border-top: 1px dashed #CCCCCC;
    padding-top: 12px;
}

.content ul.funding-categories {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul.funding-categories li {
    background: url("images/research.png") no-repeat scroll 0 50% / contain rgba(0, 0, 0, 0);
    height: 58px;
    padding: 5px 0 0 78px;
    margin-top: 25px;
}

ul.funding-categories h3 {
    padding: 0 0 5px;
}

#footer-wrap {
    border-top: 1px dashed #CCCCCC;
    padding: 25px 0;
    margin-top: 40px;
}

    #footer-wrap p {
        color: #777777;
        font-family: "nimbus-sans",Verdana,sans-serif;
        font-size: 14px;
        text-align: center;
    }

    #footer-wrap .credit {
        font-size: 12px;
    }

    #footer-wrap a {
        color: #666;
        border-bottom:1px solid #ccc;
    }

/*///// CONTAINERS /////*/



/*///// MOBILE /////*/


@media (max-width: 767px) {

      #header-wrap .contact-us {
          float:none;
      }

    #header-wrap .contact-us p {
          font-size: 13px;
    font-style: italic;
    line-height: 20px;
    margin-right: 0;
    text-align:left;
    padding:0;
      margin-top: 10px;
    }

    #header-wrap #social {
        margin-top:5px;
    }
}
